prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/samba
includedir=${prefix}/include

Name: Samba libnetapi
Description: A library to control CIFS servers
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/local/lib/samba -lnetapi
Libs: -lnetapi
Libs.private: -lnetapi  -lgssapi -lkrb5 -lasn1 -lcrypto -lwind -lroken -lcom_err -lheimbase -lldap -llber  -lexecinfo -liconv -lpthread
Cflags: -I${prefix}/include

